"Index was out of range" - Update database version

NOTE: This has been fixed in the latest release! Please download and install the latest version of Invoice Expert.

Old update instructions:

Unfortunately there have been some corruption issues with the current version (4.3.1.31) of the database used by Invoice Expert.

To avoid these issues, please download the updated dll file (version 4.3.3.34):

http://www.invoiceexpert.com/VistaDB.4.dll

Please replacing the existing VistaDB.4.dll in the following directory with the new version:

C:\Program Files\Invoice Expert

For detailed step-by-step instructions see:

http://www.invoiceexpert.com/docs/dll_steps.htm

Feedback and Knowledge Base